@charset "utf-8";
/* CSS Document */

body {
	background-color: #e9e9e9;
	background-image: url(img/bg1.jpg);
	
}

#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background:#FFF;
}


#menuTop {
	
	clear: both;
	width:960px;
	
	padding-top: 7px;
}

#qm0 .qmparent	
{
	padding-right: 28px;
	padding-left: 28px;
	}
	
#container #leftBar #but {
	clear: both;
	position:relative;
	left:100px;
	
	/*margin-top: 0px;*/
	/*padding-left:100px;
	margin-left:100px;*/
}

#leftBar {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 30px;
}


	
#qm0 .yechidim .zaz:hover	{ background:url(img/bt136.gif) no-repeat 10px auto; }

